

/*===============================
/modules/mod_smartslider/cache/193/20180225/8eceac9762b62bd13649b85ecb4967c8.css
================================================================================*/
@import url('https://fonts.googleapis.com/css?family=PT Sans Narrow:700|PT Sans:700,400italic,400|Source Sans Pro:700,400');div#mod_smartslider_193 div,
div#mod_smartslider_193 dl,
div#mod_smartslider_193 dd,
div#mod_smartslider_193 ul.tags,
div#mod_smartslider_193 ul.tags li,
div#mod_smartslider_193 ul.slides,
div#mod_smartslider_193 ul li.sslide,
div#mod_smartslider_193 ul li.slide,
div#mod_smartslider_193 ul.vertical,
div#mod_smartslider_193 li.subslide,
div#mod_smartslider_193 h1,
div#mod_smartslider_193 h2,
div#mod_smartslider_193 h3,
div#mod_smartslider_193 h4,
div#mod_smartslider_193 h5,
div#mod_smartslider_193 h6,
div#mod_smartslider_193 p,
div#mod_smartslider_193
.title{padding:0;margin:0;border:0;list-style-type:none;text-align:left;background-color:transparent;position:static;text-transform:none;border-radius:0;-moz-user-select:none}div#mod_smartslider_193
span{box-shadow:none}.nextend-csstransitions
div#mod_smartslider_193{transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0)}.safari5 #mod_smartslider_193,
.safari5 #mod_smartslider_193 *:not(.rotated-90){-webkit-transform:none !important}div#mod_smartslider_193
.title{background:none;text-shadow:none}div#mod_smartslider_193 div div .sslide
a{padding:0;margin:0;border:0;background-color:transparent}#mod_smartslider_193 dt.sslide,
#mod_smartslider_193 dd.sslide,
#mod_smartslider_193
li.subslide{clear:none;border:0}#mod_smartslider_193 a:hover{text-decoration:none}#mod_smartslider_193 ul, #mod_smartslider_193
.sslide{padding:0;margin:0;list-style-type:none}#mod_smartslider_193{width:900px;margin:0
auto}#mod_smartslider_193
.shadow{width:900px;background:url('/modules/mod_smartslider/cache/193/20180225') no-repeat;height:0px}#mod_smartslider_193
.outer{border-radius:0px 0px 0px 0px;background-color:#232323;width:900px;height:300px;padding:0px
0px 0px 0px}.dj_ie7 #mod_smartslider_193
.outer{background-color:#232323}#mod_smartslider_193
.slinner{width:900px;height:300px;border-radius:3px;overflow:hidden;position:relative;padding:0}#mod_smartslider_193
.controll{position:absolute;width:900px;height:-1px;left:0;bottom:0;background-color:#3e3e3e;border-top:1px solid #232323;display:none}.dj_ie7 #mod_smartslider_193
.controll{background-color:#3e3e3e;border-top:1px solid #232323}#mod_smartslider_193
.controllbtn{line-height:32px;text-transform:uppercase;cursor:pointer;font-family:'PT Sans Narrow',Arial,Helvetica;font-size:20px;color:#FFF;font-weight:bold;font-style:normal;text-decoration:none;text-align:left;text-shadow:0px 1px 1px #000;line-height:32px}#mod_smartslider_193 .controll
.left{position:absolute;left:0;top:0;border-right:1px solid #232323;height:-1px;background:url('https://www.smithstreetlife.com.au/modules/mod_smartslider/types/simpleHorizontal/elegant/images/arrowleft.png') no-repeat left center;padding:0px
10px 0 20px}.dj_ie7 #mod_smartslider_193 .controll
.left{border-right:1px solid #232323}#mod_smartslider_193 .controll
.right{position:absolute;right:0;top:0;border-left:1px solid #232323;height:-1px;background:url('https://www.smithstreetlife.com.au/modules/mod_smartslider/types/simpleHorizontal/elegant/images/arrowright.png') no-repeat right center;padding:0px
20px 0 10px;text-align:right}.dj_ie7 #mod_smartslider_193 .controll
.right{border-left:1px solid #232323}#mod_smartslider_193 .controll .right:hover, #mod_smartslider_193 .controll .left:hover{background-color:#188DD9}#mod_smartslider_193 .controll .right:active, #mod_smartslider_193 .controll .left:active{box-shadow:inset 1px 1px 5px RGBA(0,0,0,0.6)}#mod_smartslider_193 .controll
.dots{height:-1px;margin:0
auto}#mod_smartslider_193 .controll .dots
.dot{background:url('https://www.smithstreetlife.com.au/modules/mod_smartslider/types/simpleHorizontal/elegant/images/dot.png') no-repeat center center;width:13px;height:-1px;padding:0
3px;float:left;cursor:pointer}#mod_smartslider_193 .controll .dots
.dot.selected{background-image:url('https://www.smithstreetlife.com.au/modules/mod_smartslider/cache/193/20180225/9af623f0facc6fc4075dbabe72a1322a.png')}#mod_smartslider_193 .slinner
.slides{height:300px;width:200000px;position:absolute;top:0;left:0}#mod_smartslider_193 .slinner
.sslide{width:900px;height:300px !important;float:left;position:relative;overflow:hidden;padding:0;border:0}#mod_smartslider_193 .slinner
.canvas{width:900px;height:300px;float:left;-webkit-border-top-left-radius:3px;-webkit-border-top-right-radius:3px;-moz-border-radius-topleft:3px;-moz-border-radius-topright:3px;border-top-left-radius:3px;border-top-right-radius:3px}.nextend-csstransitions #mod_smartslider_193 .slinner
.slides{margin-top:0px;transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0)}.nextend-csstransitions #mod_smartslider_193 .controll .dots
.dot.selected{background:url('https://www.smithstreetlife.com.au/modules/mod_smartslider/types/simpleHorizontal/elegant/images/dot.png') no-repeat center center}.nextend-csstransitions #mod_smartslider_193 .slinner .slides
.sslide{position:absolute;opacity:0;transition:opacity 0.4s cubic-bezier(0.645, 0.045, 0.355, 1.000) 0s;-moz-transition:opacity 0.4s cubic-bezier(0.645, 0.045, 0.355, 1.000) 0s;-webkit-transition:opacity 0.4s cubicbezier(0.645, 0.045, 0.355, 1.000) 0s;-webkit-transition:opacity 0.4s cubic-bezier(0.645, 0.045, 0.355, 1.000) 0s;-o-transition:opacity 0.4s cubic-bezier(0.645, 0.045, 0.355, 1.000) 0s;z-index:1}.nextend-csstransitions #mod_smartslider_193 .slinner .slides .sslide
.canvas{position:absolute;top:0;left:0}.nextend-csstransitions #mod_smartslider_193.new-activeslide0 .slinner .slides .slide-0{opacity:1;z-index:2}.nextend-csstransitions #mod_smartslider_193.new-activeslide0 .controll .dots div.dot.dot-0{background-image:url('https://www.smithstreetlife.com.au/modules/mod_smartslider/cache/193/20180225/9af623f0facc6fc4075dbabe72a1322a.png')}.nextend-csstransitions #mod_smartslider_193.new-activeslide1 .slinner .slides .slide-1{opacity:1;z-index:2}.nextend-csstransitions #mod_smartslider_193.new-activeslide1 .controll .dots div.dot.dot-1{background-image:url('https://www.smithstreetlife.com.au/modules/mod_smartslider/cache/193/20180225/9af623f0facc6fc4075dbabe72a1322a.png')}.nextend-csstransitions #mod_smartslider_193.new-activeslide2 .slinner .slides .slide-2{opacity:1;z-index:2}.nextend-csstransitions #mod_smartslider_193.new-activeslide2 .controll .dots div.dot.dot-2{background-image:url('https://www.smithstreetlife.com.au/modules/mod_smartslider/cache/193/20180225/9af623f0facc6fc4075dbabe72a1322a.png')}#mod_smartslider_193
.canvas{position:absolute;top:0;left:0}#mod_smartslider_193 .sslide
.caption{position:absolute;left:0;top:0;padding:0;display:none}#mod_smartslider_193 .caption a,
#mod_smartslider_193 .caption span,
#mod_smartslider_193 .caption p,
#mod_smartslider_193 .caption h3,
#mod_smartslider_193 .caption
h4{line-height:15.6px}#mod_smartslider_193 .caption a,
#mod_smartslider_193 .caption a:visited,
#mod_smartslider_193 .caption a:active,
#mod_smartslider_193 .caption a:hover{color:#fff;text-decoration:underline}#mod_smartslider_193 .sslide .caption .animated
.content{z-index:11;position:relative}#mod_smartslider_193 .sslide .caption
.fromright{position:absolute;width:0px;padding-left:29px;height:100%;right:0px;top:0;height:0;visibility:visible}#mod_smartslider_193 .sslide .caption .fromright
.opener{background:url('https://www.smithstreetlife.com.au/modules/mod_smartslider/types/simpleHorizontal/elegant/../../../captions/images/captionrightplus.png') no-repeat 0 0px;position:absolute;top:228px;left:0;width:29px;height:42px;margin-bottom:30px;cursor:pointer}#mod_smartslider_193 .sslide .caption .opened.fromright
.opener{background-image:url('https://www.smithstreetlife.com.au/modules/mod_smartslider/types/simpleHorizontal/elegant/../../../captions/images/captionrightminus.png')}#mod_smartslider_193 .sslide .caption .fromright
.content{height:270px;background:url('https://www.smithstreetlife.com.au/modules/mod_smartslider/types/simpleHorizontal/elegant/../../../captions/images/black50.png') repeat;padding:15px
10px}#mod_smartslider_193 .sslide .caption .fromright
h3{font-family:'PT Sans',Arial,Helvetica;font-size:24px;color:#fff;font-weight:bold;font-style:normal;text-decoration:none;text-align:left;text-shadow:1px 1px 1px #000;line-height:24px;margin:0
0 5px}#mod_smartslider_193 .sslide .caption .fromright p,
#mod_smartslider_193 .sslide .caption .frombottom
p{text-align:left;font-family:'PT Sans',Arial,Helvetica;font-size:13px;color:#FFF;font-weight:normal;font-style:normal;text-decoration:none;text-align:left;text-shadow:1px 1px 1px #000;line-height:15px}#mod_smartslider_193 .sslide .caption .fromright a,
#mod_smartslider_193 .sslide .caption .frombottom a,
#mod_smartslider_193 .sslide .caption .simple
a{text-align:left;font-family:'PT Sans',Arial,Helvetica;font-size:13px;color:#FFF;font-weight:normal;font-style:normal;text-decoration:underline;text-align:left;line-height:15px}#mod_smartslider_193 .sslide .caption
.frombottom{position:absolute;height:0;padding-top:29px;width:100%;bottom:0px;right:0;width:0;visibility:visible}#mod_smartslider_193 .sslide .caption .frombottom
.opener{background:url('https://www.smithstreetlife.com.au/modules/mod_smartslider/types/simpleHorizontal/elegant/../../../captions/images/captionbottomplus.png') no-repeat 0 0px;position:relative;right:0;height:29px;width:62px;cursor:pointer;margin-top:-29px;margin-left:-62px}#mod_smartslider_193 .sslide .caption .opened.frombottom
.opener{background-image:url('https://www.smithstreetlife.com.au/modules/mod_smartslider/types/simpleHorizontal/elegant/../../../captions/images/captionbottomminus.png')}#mod_smartslider_193 .sslide .caption .frombottom
.content{position:relative;width:100%;width:880px;left:-900px;height:0px;background:url('https://www.smithstreetlife.com.au/modules/mod_smartslider/types/simpleHorizontal/elegant/../../../captions/images/black50.png') repeat;padding:8px
10px}#mod_smartslider_193 .sslide .caption .frombottom
h3{font-family:'PT Sans',Arial,Helvetica;font-size:24px;color:#fff;font-weight:bold;font-style:normal;text-decoration:none;text-align:left;text-shadow:1px 1px 1px #000;line-height:24px;margin:0
0 5px}#mod_smartslider_193 .sslide .caption
.simple{position:relative;display:none;width:0px;height:0px;top:0;left:0}#mod_smartslider_193 .sslide .caption .simple
h4{position:absolute;margin:0;display:inline;background-color:#188DD9;padding:1px
10px;color:#fff;font-family:Arial;font-weight:bold;font-size:10px;text-transform:uppercase}.dj_ie7 #mod_smartslider_193 .sslide .caption .simple
h4{background-color:#188DD9}#mod_smartslider_193 .sslide .caption .simple
h3{margin:0;display:block;padding:11px
10px;white-space:nowrap;font-family:'PT Sans',Arial,Helvetica;font-size:24px;color:#fff;font-weight:bold;font-style:normal;text-decoration:none;text-align:left;text-shadow:1px 1px 1px #000;line-height:24px}#mod_smartslider_193 .sslide .caption .simple
.h3{position:absolute;background-color:#000;background:url('https://www.smithstreetlife.com.au/modules/mod_smartslider/types/simpleHorizontal/elegant/../../../captions/images/black70.png') repeat}#mod_smartslider_193 .sslide .caption .simple
p{margin:0;padding:0px
10px 11px;font-family:'PT Sans',Arial,Helvetica;font-size:13px;color:#FFF;font-weight:normal;font-style:normal;text-decoration:none;text-align:left;text-shadow:1px 1px 1px #000;line-height:15px}#mod_smartslider_193 .sslide .caption
.smartcaption{position:relative;display:none;width:0px;height:0px;top:0;left:0}#mod_smartslider_193 .sslide .caption .smartcaption div.caption-h4,
#mod_smartslider_193 .sslide .caption .smartcaption
h4{white-space:nowrap;position:absolute;margin:0;display:inline;background-color:#188DD9;padding:1px
10px;text-transform:uppercase;font-family:Arial,Helvetica;font-size:11px;color:#FFF;font-weight:bold;font-style:normal;text-decoration:none;text-align:left;line-height:normal;line-height:14.3px}.dj_ie7 #mod_smartslider_193 .sslide .caption .smartcaption div.caption-h4,
.dj_ie7 #mod_smartslider_193 .sslide .caption .smartcaption
h4{background-color:#188DD9}#mod_smartslider_193 .sslide .caption .smartcaption div.caption-h3,
#mod_smartslider_193 .sslide .caption .smartcaption
h3{white-space:nowrap;position:absolute;margin:0;display:block;padding:11px
10px;background:url('https://www.smithstreetlife.com.au/modules/mod_smartslider/types/simpleHorizontal/elegant/../../../captions/images/black70.png') repeat;font-family:'PT Sans',Arial,Helvetica;font-size:24px;color:#fff;font-weight:bold;font-style:normal;text-decoration:none;text-align:left;text-shadow:1px 1px 1px #000;line-height:24px}#mod_smartslider_193 .sslide
.caption{width:100%;height:100%;visibility:hidden}#mod_smartslider_193 .sslide .caption
.defaultcaption{width:100%;height:100%;visibility:hidden}#mod_smartslider_193 .sslide .caption .defaultcaption-title,
#mod_smartslider_193 .sslide .caption .defaultcaption-description{background:#000;background:RGBA(0,0,0,0.7);float:left;clear:left;box-shadow:inset 0 5px 5px RGBA(0,0,0,0.5), 1px 1px 0 0 RGBA(255,255,255,0.1)}#mod_smartslider_193 .sslide .caption .defaultcaption-title{margin:4% 2% 0 5%;font-family:'Source Sans Pro';font-size:30px;color:#fff;font-weight:bold;text-shadow:1px 1px 1px #666;line-height:30px;padding:8px;z-index:7}#mod_smartslider_193 .sslide .caption .defaultcaption-description{margin:2px
2% 0 5%;font-family:'Source Sans Pro';font-size:16px;color:#fff;font-weight:normal;text-shadow:1px 1px 1px #666;line-height:24px;padding:8px;max-width:90%;z-index:6}.nextend-csstransitions #mod_smartslider_193  .sslide.animating .caption .defaultcaption-title,
.nextend-csstransitions #mod_smartslider_193  .sslide.animating .caption .defaultcaption-description,
.nextend-csstransitions #mod_smartslider_193  .sslide.selected .caption .defaultcaption-title,
.nextend-csstransitions #mod_smartslider_193  .sslide.selected .caption .defaultcaption-description{visibility:visible}#mod_smartslider_193
.canvas{background-color:#fff}#mod_smartslider_193 .canvas a,
#mod_smartslider_193 .canvas a:visited,
#mod_smartslider_193 .canvas a:active,
#mod_smartslider_193 .canvas a:hover{text-decoration:none;font-family:'PT Sans',Arial,Helvetica;font-size:14px;color:#188dd9;font-weight:normal;font-style:normal;text-decoration:none;text-align:left;line-height:18px}#mod_smartslider_193
.column{margin:15px
25px 15px;position:relative;height:270px;float:none}#mod_smartslider_193 .column h3,
#mod_smartslider_193 .column h3
a{margin:0;font-family:'PT Sans',Arial,Helvetica;font-size:30px;color:#188DD9;font-weight:bold;font-style:normal;text-decoration:none;text-align:left;line-height:normal}#mod_smartslider_193 .column
h4{margin:5px
0 0 0;font-family:'PT Sans',Arial,Helvetica;font-size:15px;color:#3E3E3E;font-weight:normal;font-style:italic;text-decoration:none;text-align:left;line-height:15px}#mod_smartslider_193 .column
.tags{position:absolute;top:0;right:0;list-style-type:none;height:23px}#mod_smartslider_193 .column .tags
li{float:left;margin-left:10px;display:block;height:23px}#mod_smartslider_193 .column .tags li,
#mod_smartslider_193 .column .tags a,
#mod_smartslider_193 .column .tags
span{height:23px;display:block;font-family:'PT Sans',Arial,Helvetica;font-size:12px;color:#e4eaee;font-weight:bold;font-style:normal;text-decoration:none;text-align:left;text-shadow:1px 1px 1px #000;line-height:23px;line-height:23px}.dj_ie7 #mod_smartslider_193 .column .tags span span,
.dj_ie8 #mod_smartslider_193 .column .tags span
span{zoom:1;filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=0)}#mod_smartslider_193 .column .tags a
span{cursor:pointer}#mod_smartslider_193 .column .tags
li{background:url('https://www.smithstreetlife.com.au/modules/mod_smartslider/cache/193/20180225/71f12b2bae9ca7b1f061cc9a0e41b402.png') no-repeat 0 -52px;padding-left:14px}#mod_smartslider_193 .column .tags li
span{background:url('https://www.smithstreetlife.com.au/modules/mod_smartslider/cache/193/20180225/71f12b2bae9ca7b1f061cc9a0e41b402.png') no-repeat right -26px;padding-right:4px}#mod_smartslider_193 .column .tags li span>span{background:url('https://www.smithstreetlife.com.au/modules/mod_smartslider/cache/193/20180225/71f12b2bae9ca7b1f061cc9a0e41b402.png') repeat-x 0 -1px;padding:0
5px}#mod_smartslider_193 .column
.hr{background:url('https://www.smithstreetlife.com.au/modules/mod_smartslider/types/simpleHorizontal/elegant/../../../contents/images/dottedpattern.png') repeat-x;height:7px;margin:4px
0 6px;clear:both}#mod_smartslider_193 .column
p{margin:0;font-family:'PT Sans',Arial,Helvetica;font-size:14px;color:#3e3e3e;font-weight:normal;font-style:normal;text-decoration:none;text-align:left;line-height:18px}#mod_smartslider_193 .twocolumn
p.col50.col1{float:left}#mod_smartslider_193 .twocolumn
p.col50{width:49%;float:right}#mod_smartslider_193 .threecolumn
.columns{position:relative}#mod_smartslider_193 .threecolumn
p.col33{width:31%;position:absolute;right:0;top:0}#mod_smartslider_193 .threecolumn
p.col33.col1{left:0}#mod_smartslider_193 .threecolumn
p.col33.col2{left:50%;margin-left:-15.5%}#mod_smartslider_193 .threecolumn
p.col33.normalflow{position:static;float:left;visibility:hidden}#mod_smartslider_193 .column
.readmorecont{margin-top:5px}#mod_smartslider_193 .column a.ss-readmore,
#mod_smartslider_193 .column a.ss-readmore:LINK,
#mod_smartslider_193 .column a.ss-readmore:HOVER,
#mod_smartslider_193 .column a.ss-readmore:ACTIVE,
#mod_smartslider_193 .column a.ss-readmore:VISITED,
#mod_smartslider_193 .column a.readmore,
#mod_smartslider_193 .column a.readmore:LINK,
#mod_smartslider_193 .column a.readmore:HOVER,
#mod_smartslider_193 .column a.readmore:ACTIVE,
#mod_smartslider_193 .column a.readmore:VISITED{background:url('https://www.smithstreetlife.com.au/modules/mod_smartslider/cache/193/20180225/2a7989a21feed7bbd8b0d9acca3b57cb.png') no-repeat left center;background-size:contain;padding:0
0 1px 20px;float:left;margin-top:6px;border:0;font-family:Verdana,Arial,Helvetica;font-size:11px;color:#188DD9;font-weight:normal;font-style:normal;text-decoration:none;text-align:left;line-height:normal}#mod_smartslider_193 .rightimage
.col1{float:left}#mod_smartslider_193 .rightimage
.col2{text-align:center;float:right;height:100%}#mod_smartslider_193 .rightimage .col2
a{display:block;height:100%;width:100%}#mod_smartslider_193 .leftimage
.col1{text-align:center;float:left;height:100%}#mod_smartslider_193 .leftimage .col1
a{display:block;height:100%;width:100%}#mod_smartslider_193 .leftimage
.col2{float:right;height:100%}#mod_smartslider_193 .column .readmorebig, #mod_smartslider_193 .column .readmorebig
span{display:block;font-family:'PT Sans',Arial,Helvetica;font-size:12px;color:#E4EAEE;font-weight:bold;font-style:normal;text-decoration:none;text-align:left;text-shadow:1px 1px 1px #000;line-height:normal;line-height:31px}#mod_smartslider_193 .column
.readmorebig{position:absolute;bottom:10px;right:0;background:url('https://www.smithstreetlife.com.au/modules/mod_smartslider/cache/193/20180225/61d29def50c76640a10186f41ced7bba.png') no-repeat 0 -62px;background-image:url('https://www.smithstreetlife.com.au/modules/mod_smartslider/cache/193/20180225/61d29def50c76640a10186f41ced7bba.png');padding-left:8px}#mod_smartslider_193 .column .readmorebig
span{background:url('https://www.smithstreetlife.com.au/modules/mod_smartslider/cache/193/20180225/61d29def50c76640a10186f41ced7bba.png') no-repeat right -31px;padding-right:28px}#mod_smartslider_193 .column .readmorebig span>span{background:url('https://www.smithstreetlife.com.au/modules/mod_smartslider/cache/193/20180225/61d29def50c76640a10186f41ced7bba.png') repeat-x;text-align:center;padding:0
5px;text-transform:uppercase}#mod_smartslider_193 .rightimage
.col1{height:100%;position:relative}#mod_smartslider_193 .rightimage
.readmorebig{left:0;right:auto}#mod_smartslider_193
.onlybackground{background-repeat:no-repeat;background-size:cover}#mod_smartslider_193 .onlybackground
a{display:block;width:100%;height:100%}#mod_smartslider_193
.quotes.centerquote{font-family:"PT Sans",Arial,Helvetica;font-size:17px}#mod_smartslider_193 .quotes.centerquote
.quotemark_b{width:102px;height:82px;background:url('https://www.smithstreetlife.com.au/modules/mod_smartslider/cache/193/20180225/8f391ab50fae43071684cce77749503d.png') no-repeat;float:left;margin-right:5px}#mod_smartslider_193 .quotes.centerquote
.quote_text{font-style:italic}#mod_smartslider_193 .quotes.centerquote
.quote_signature{margin-top:10px;font-weight:bold;font-style:italic;float:right}#mod_smartslider_193 .quotes.leftimage,
#mod_smartslider_193 .quotes.leftimage_s,
#mod_smartslider_193 .quotes.rightimage,
#mod_smartslider_193
.quotes.rightimage_s{font-family:"PT Sans",Arial,Helvetica;font-size:17px;font-style:italic}#mod_smartslider_193 .quotes.leftimage .col1,
#mod_smartslider_193 .quotes.leftimage_s
.col1{text-align:center;float:left}#mod_smartslider_193 .quotes.leftimage .col2,
#mod_smartslider_193 .quotes.leftimage_s
.col2{float:right}#mod_smartslider_193 .quotes.leftimage .col2 .quote_text,
#mod_smartslider_193 .quotes.rightimage .col1
.quote_text{background:url('https://www.smithstreetlife.com.au/modules/mod_smartslider/cache/193/20180225/c84ed40af5f9e77710507c9e3e4b208b.png') no-repeat center center;height:184px;display:table;min-width:234px}#mod_smartslider_193 .quotes.leftimage .col2 .quote_text p,
#mod_smartslider_193 .quotes.rightimage .col1 .quote_text
p{display:table-cell;vertical-align:middle}#mod_smartslider_193 .quotes.leftimage .col2 .quote_signature,
#mod_smartslider_193 .quotes.leftimage_s .col2 .quote_signature,
#mod_smartslider_193 .quotes.rightimage .col1 .quote_signature,
#mod_smartslider_193 .quotes.rightimage_s .col1
.quote_signature{float:right;font-weight:bold}#mod_smartslider_193 .quotes.rightimage .col1,
#mod_smartslider_193 .quotes.rightimage_s
.col1{float:left}#mod_smartslider_193 .quotes.rightimage .col2,
#mod_smartslider_193 .quotes.rightimage_s
.col2{text-align:center;float:right}#mod_smartslider_193 .quotes.leftimage_s .col2 .quotemark_s,
#mod_smartslider_193 .quotes.rightimage_s .col1
.quotemark_s{width:80px;height:64px;background:url('https://www.smithstreetlife.com.au/modules/mod_smartslider/cache/193/20180225/a8fd79b526ecb3dd6cfba9dc2cd9134b.png') no-repeat;float:left;margin-right:5px}#mod_smartslider_193 .quotes.leftimage_s .col2 .quote_text,
#mod_smartslider_193 .quotes.rightimage_s .col2
.quote_text{}#mod_smartslider_193 .slinner .canvas
.onlybackground{-webkit-border-top-left-radius:3px;-webkit-border-top-right-radius:3px;-moz-border-radius-topleft:3px;-moz-border-radius-topright:3px;border-top-left-radius:3px;border-top-right-radius:3px;box-shadow:inset 0px 0px 1px RGBA(255,255,255,0.8)}